
.white {
	background-color: #FFFFFF;
}

.edgeleft {
	background-image: url(/images/edging.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.edgeright {

	background-image: url(/images/edging.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.edgebottom {


	background-image: url(/images/edging_bottom.gif);
	background-repeat: repeat-x;
}
.whitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

	text-decoration: none;

}
.greyitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-style: italic;
	text-decoration: none;


}
.hypesub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #4D8E9D;
	text-decoration: none;
}
.whiteitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-style: italic;

}
.lightgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	font-weight: normal;
	text-decoration: none;

}
.notsolightgrey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	font-weight: normal;
}
.loginform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #454545;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	border-right-color: #626262;
	border-bottom-color: #626262;
	border-left-color: #333333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3300;
}

.newsletterbox {
	height: 232px;
	width: 500px;
	overflow: auto;
	padding-right: 15px;
	text-align: justify;
}


.eventsbox {
	height: 200px;
	width: 235px;
	overflow: auto;
	padding-right: 15px;
	text-align: justify;
}

.rightbox {
	height: 180px;
	width: 200px;
	overflow: auto;
	padding-right: 8px;
	text-align: justify;
}
.biogboxlive {

	height: 245px;
	width: 290px;
	overflow: auto;
	padding-right: 8px;
	text-align: justify;
}
.formedge {
	margin: 0px;
	padding: 0px;
}
.formbuttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #666666;
	border-top: 1px solid #999999;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #999999;
}










body { 
	margin: 0px 0px; 
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	
     
	


}
table, td { 
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	}

.medText { 
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333; 
}

.mailbg {
	background-color: #9D9D8E;
}


.navSep { 
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	color: #336699; 
}

.smText {
	font: 9px Verdana, Arial, Helvetica, sans-serif;; 
	color: #333333;
}

.footerText {
	font: 9px Verdana, Arial, Helvetica, sans-serif; 
	color: #999999;
}

.lgText {
	font: 14px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
}

.subHeaderBlue {
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #002343;
}

.subHeaderBlueLg {
	font: 24px Verdana, Arial, Helvetica, sans-serif;
	color: #002343;
}

.subHeaderBlueSm {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #002343;
}

.subHeaderGrey {
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.textField{
	border-right: #999999 1px solid;
	padding-right: 0px;
	border-top: #333333 1px solid;
	padding-left: 0px;
	padding-bottom: 4px;
	border-left: #333333 1px solid;
	width: 125;
	color: #76797c;
	padding-top: 2px;
	border-bottom: #999999 1px solid;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	height: 9px;
}

a.medLink:link{
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}

a.medLink:active{
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}
a.medLink:hover{
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #FF0000;
}
a.medLink:visited{
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}

a:link{ 
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}

a:active{ 
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}

a:hover{ 
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #FF0000;
}

a:visited{ 
	font: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none; 
	color: #000099;
}

a.nav:link{
	color:#003366;font-size:12px;
}

a.nav:active{
	color:#003366;font-size:12px;
}

a.nav:visited{
	color:#003366;font-size:12px;
}

a.nav:hover{
	color:#003366;font-size:12px;
}



